Subject: Wkae up, damnit.

From: dong (D.C.)
Date: Thu, 28 Apr 94 13:26:58 CDT

Sorry to use that word. But where are you guys ?
Does anybody know we have a email meeting ?

Now let's come back to the email meeting.
We had several agenda. 
We finished the first one ,  select 6da site.
But there are many remain.
- 6da preparation
- (informal)report for the financial task force
- prepare for the next tele-conference.

The next tele-conference is only two weeks away. We need collect inputs
for what we are going to discuss, what things we need to finish for
this term (this will be the last conference we are going to have).
For previous conferences, our problem was we didn't have much thoughts
about what are we going to discuss. One reason I ask for this email
meeting was to force us to think about it.

By the bylaw, it is the Council's responsibility to organize congressional
meeting. That is precisely why I ask to set up a task force formally
to handle it. Sure, we can find people and have HQ to do the working.
But we need do this formally, and giving proper authorization.
Without following the rule and authorization, I only see potential
dispute and chaotic.
Do you guys have any idea how much time do we have until the 6da?
Do you have any idea how many things we need to do ?
Invitation to guesses, setting up congress agenda, calling 100+ schools to
make sure they come to 6da, contacting airline for group discount,
many small thing takes time.
Give you an idea, last term, the preparation started in January.
If we cann't set up the task force now, we should at least start work on it.
If we let HQ or who ever to handle it, at least we should have a consensus.

I know many of you are frustrated. But I have more reason to be frustrated
than anybody else and I AM NOW. Damn it, I'll say it again. Does anyone
else also have the feeling the whole council is just like a dead pig ?

Everybody ask to your heart, what have we done this term ?
How are you going to face all the delegates that elected you in 6da ?
I don't think I can proudly say I have done my share while the
whole thing is a mess. Maybe some of you can.
Think about every teleconference, they were just wasting time and money!
I guess we still have one more last chance to waste more money and time.
Why was it like chaotic for every meeting we have ?
Because we didn't pay attention, we didn't do our home work. Probably
we didn't even know what we were talking about at all.
And of cause, we don't know rules and we didn't even try to learn them
and enforce them. Why should we do that after all. We are THE boss.
Our honorable council, the "board of director" that representing
Chinese students and scholars in States, the boss of IFCSS,
if IFCSS has any glory history, we at most are the degenerated second
generation, self centered, self willed, irresponsible, lawless and careless.
But that doesn't matter, we are the boss. We didn't try to do anything,
therefor, we are no fault. If there are anything wrong, we can easily
point finger to somebody else, because we didn't do anything. Well, for any
credit, of cause, it's ours. See, we are the boss.
But I am just afraid there aren't credit for us to take. But who cares,
we will proudly say, we have been boss.
At last, we can always say, we are volunteers. So why should we do all the
extra work for teleconference, email meeting ? We didn't get a dime for
it. (Well, the telephone bill just show us how hard we have tried to work!)
While those @$$#*!&s in HQ get paid, certainly should do things to our best
satisfaction. So let's come back to 6th term again, I just want to be boss.

Dong Chen
Boss of IFCSS

PS, I am going to appeal to SVC against the Council for the violation of 
not implementing the resolution passed on 5da. The resolution says every
council member should contact at least half of the member schools each
quarter and report in the teleconference.